## g_saltbr

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_saltbr plots the difference between all combination of charged groups as a function of time. The groups are combined in different ways.A minimum distance can be given, (eg. the cut-off), then groups that are never closer than that distance will not be plotted.
Output will be in a number of fixed filenames, min-min.xvg,min-plus.xvg and plus-plus.xvg, or files for every individual ion-pair if selected

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-t` | real | `1000` | trunc distance
`-[no]sep` | bool | `no` | Use separate files for each interaction (may be MANY)

http://www.gromacs.org
gromacs@gromacs.org